{% extends 'base.html' %}

{% block title %}
    Note Form
{% endblock title %}
    

{% block content %}
    <br>
    <h1>Add Note</h1>
    <form action="" method="POST">
        {% csrf_token %}
        <div class="row">
            <div class="col">
                <div class="form-group">
                    To {{form.untuk}}
                </div>
            </div>
            <div class="col">
                <div class="form-group">
                    From {{form.dari}}
                </div>
            </div>
        </div>

        <div class="form-group">
            Title {{form.judul}}
        </div>

        <div class="form-group">
            Message {{form.pesan}}
        </div>

        <br>
        <button type="submit" class="btn btn-secondary">Submit</button>
    </form>
{% endblock content %}